run tests:
  stage: test
  image: python:3.7
  script:
    - pip install pytest pytest-cov coverage
    - pytest --doctest-modules -cov-report=xml --cov=themodule
    - coverage xml
  artifacts:
    reports:
      cobertura: coverage.xml
